[Layer1]
File=../_white.png
Type=0
Command=


[Layer2]
File=../box.png
Type=0
Command=x,320;y,240;zoomy;0;sleep,0.1;linear,0.2;zoomy,1

[Layer3]
File=../loading.png
Type=0
Command=x,204;y,184;diffusealpha,0;sleep,1;linear,0.2;diffusealpha,1

[Layer4]
File=1.png
Type=0
Command=x,205;y,247;diffusealpha,0;sleep,1;linear,0.2;diffusealpha,1

[Layer5]
File=../_black.png
Type=0
Command=x,474;y,204;scaletoclipped,210,158;diffusealpha,0;sleep,1;diffusealpha,0.5;linear,0.2;diffusealpha,1.0

[Layer6]
File=songbackground
Type=0
Command=x,474;y,204;scaletoclipped,208,156;diffusealpha,0;sleep,2.1;diffusealpha,0.5;linear,0.2;diffusealpha,1.0

[Layer7]
File=../load_bar.png
Type=0
Command=x,320;y,353;diffusealpha,0;sleep,1;linear,0.2;diffusealpha,1

[Layer8]
File=../orange.png
Type=0
Command=horizalign,left;x,247;y,360;zoomx,0;diffusealpha,0.0;sleep,1.0;linear,0.5;diffusealpha,1;linear,0.4;zoomx,0.3;linear,0.8;zoomx,0.6
